package com.liang.dao.WT;


import com.liang.WT.entity.BugManagementEntity;

import java.util.List;
import java.util.Map;

/**
 * @Author ly
 * @Date 2025/4/2 14:37
 * @Version 1.0
 */

public interface BugmanagemanMapper {

    /**
     * BUg 模块新增数据
     * @param bugManagementEntity
     * @return
     */
    int add(BugManagementEntity bugManagementEntity);

    /**
     * 查询
     * @param map
     * @return
     */
    List<BugManagementEntity> mylist(Map map);


    int update(BugManagementEntity bugManagement);
}
